.hidden {
    display: none;
}
.visible {
    display: block;
}

#landscape-image {
    background-size: cover;
    background-repeat: no-repeat;
    z-index: 15020;
    top: 0;
    left: 0;
    position: fixed;
    overflow: hidden;
    height: 100%;
    width: 100%;
}
#landscape-image.iphone {
    background-image: url("http://kids.dmkt-sp.jp/cp/iphone_prohibited_virtual_screen.png");
}
#landscape-image.ipad {
    background-image: url("http://kids.dmkt-sp.jp/cp/ipad_prohibited_virtual_screen.png");
}